Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-2146

Overview

Vulnerability Score 5.8 5.8
CVE Id CVE-2006-2146
Last Modified 05 Sep 2008 05:03:47
Published 02 May 2006 06:02:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2006-2146

Summary

Multiple cross-site scripting (XSS) vulnerabilities in index.php in HB-NS 1.1.6 allow remote attackers to inject arbitrary web script or HTML via the (1) poster_name, (2) poster_email, (3) poster_homepage, or (4) message parameter.

Vulnerable Systems

Application

  • Harold Bakker Hb-ns 1.1.6


References

BID - 17759

SECUNIA - 19896

MISC - http://evuln.com/vulns/127/summary.html

XF - hbns-index-xss(26138)

OSVDB - 25164

SECTRACK - 1016037


Last Updated: 27 May 2016 10:42:20